Loading...
Searching...
No Matches
Opm::Properties::NumEq< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

set the number of equations to the number of phases More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr int | value = GetPropType<TypeTag, Properties::Indices>::numEq

## Detailed Description

template<class TypeTag>
struct Opm::Properties::NumEq< TypeTag, TTag::MultiPhaseBaseModel >

set the number of equations to the number of phases

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh